body {
    text-align: center;
    margin: 0px;
}

.fond {
    margin: 0 0;
    top: 0px;
    width: 100%;
}

.fond_img {
    width: 100%;
}

.logo {
    border-radius: 50px;
    background-color: #ffffffc7;
    padding: 25px;
}

.description {
    padding: 50px;
}

.date_old {
    color: rgb(80, 80, 80);
    font-style: italic;
}

.date_canceled {
    color: rgb(80, 80, 80);
    font-style: italic;
    text-decoration: line-through;
}

@media screen and (min-width: 1201px) {
    .logo {
        position: absolute;
        top: 25px;
        left: 25px;
        width: 250px;
    }
}

@media screen and (max-width: 1200px) {
    .logo {
        position: absolute;
        top: 25px;
        left: 25px;
        width: 150px;
    }
}

@media screen and (max-width: 1000px) {
    .logo {
        position: absolute;
        top: 25px;
        left: 25px;
        width: 150px;
    }

    .fond {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    .header {
        width: 100%;
    }

    .logo {
        position: relative;
        top: 0px;
        left: 0px;
        right: 0px;
        margin-left: auto;
        margin-right: auto;
        max-width: 150px;
    }

    .fond {
        width: 100%;
        /* height: 450px; */
    }

    .description {
        text-align: justify;
        padding: 25px;
    }
}

.links {
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    display: flex;
}

.links a {
    flex: 1;
    margin-left: auto;
    margin-right: auto;
}

.links img {
    max-width: 200px;
}

.gallery {
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    /* max-width: 500px; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: 300px;
}

.icon {
    /* display: block; */
    overflow: hidden;
    /* flex: 1; */
    margin: 15px;
    max-width: 500px;
    /* transform: translateZ(0px); */
    border-radius: 20px;
}

@media screen and (max-width: 480px) {
    .gallery {
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
        /* max-width: 500px; */
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        flex-basis: 300px;
    }

    .icon {
        width: 90%;
    }

    iframe {
        width: 100%;
    }

    img {
        width: 100%;
    }
}